using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HoppingDataConfig : DataConfig
{

    /// <summary>
    /// Init JumpPower
    /// </summary>
    [SerializeField][HideInInspector] private float m_GenInterval = 3f;

    public float genInterval
    {
        get => m_GenInterval;
        set
        {
            if (!m_GenInterval.EqualWith(value))
            {
                m_GenInterval = value;
                UpdatePref();
            }
        }
    }
   
}

